uuid: 3142c870-375a-46e1-90e3-00e7f62be418
langcode: de
status: true
dependencies:
  theme:
    - custom_theme
_core:
  default_config_hash: Z3nlZUh2mSJP3apMrJWt-duS-aLyP79rcfu_0wpPmDs
id: custom_theme_page_title
theme: custom_theme
region: header
weight: -2
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  provider: core
  label_display: '0'
visibility: {  }
